body{font-family: 'Raleway', sans-serif;}
.margin15{margin: 15px;}
.margin-top35{margin-top: 55px;}
.np{
padding:0px;
}
.menu {
    background: #000;
    border: 0px;
    margin-bottom: 0px;
    height: 77px;
}
.navbar-right {
    margin-top: 14px;
}
.navbar-brand{padding: 0px; height:0px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color: #fff;
    background-color:#f77d0a;}
.nav>li {font-size: 16px;text-transform: uppercase;}
.topbar{background:#f77d0a}
.topbar h3{color:#fff; font-size: 18px;margin: 10px;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color: #CCC}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 600;
}
.title {
    color: #00000;
    text-align: left;
    font-weight: 600;
    margin: 30px 0 50px 0;
    font-size: 20px;
    position: relative;
}

.title::after {
    content: "";
    position: absolute;
    width: 62px;
    height: 2px;
    background: #f67d0a;
    z-index: 8888;
    top: 35px;
    left: 0px;
}
.offer {
/*    background: #353535;*/
    min-height: 500px;
    padding: 40px 0;
	background:url(../img/banner-areas.jpg);
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
}
.offer-inner {
    background: white;
    padding: 20px 20px;
    height: 453px;
    border-radius: 8px;
    margin: 30px 0px;
}
.info{margin: 0px; padding:0 0 0 24px;}
 
.navbar-nav>li>.dropdown-menu {
    margin-top: 0px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{background: #f77d0a; color:#fff}
.info li a {
    color: #000;
    padding: 0 0 0 10px;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
}
 .dropdown-menu>li>a{padding: 10px 20px;}
 .dropdown-menu {min-width: 160px;padding: 0px;
    margin: 0 0 0 0;}
.img-circle{border-radius: 0px;}
.sub-heading {
    font-size: 15px;
    color: #000;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
}
a:hover, a:focus {
    color: #f87c0a;
    text-decoration: none;
}
a {
    color: #f87c0a;
    text-decoration: none;
}

p {
    letter-spacing: 1px;
    font-size: 15px;
}
.brands{background:#ffff; padding:30px 0 60px 0;margin:40px 0 0px 0}
.brands .title{color:#000;}
.footer{background: #000; padding:30px 0 60px 0;color:#fff;}
.footer .sub-title{color:#fff;margin:40px 0 20px 0;}
.footer p {
    color: #fff;
    font-size: 14px;
}
.footer ul li{list-style: none; margin:10px 0;}
.footer ul{margin: 0px; padding:0px 0px;}
.footer ul li a{color:#fff;text-decoration: none;}
.footer ul li a:hover{color:#f77d0a; text-decoration: none;}
.contact .glyphicon{padding: 0 15px 0 0px; color:#f77d0a }
.btn:hover, .btn:focus, .btn.focus{    background-color: #c12e2a;
    background-position: 0 -15px;}
.btn-custom {
    text-transform: uppercase;
    background-image: -webkit-linear-gradient(top, #f77d0a 0, #c12e2a 100%);
    background-image: -o-linear-gradient(top, #d9534f 0, #c12e2a 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d9534f), to(#c12e2a));
    background-image: linear-gradient(to bottom, #f67d0a 0, #f73f09 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #b92c2800;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
}
	
	
	.abt p{
		    letter-spacing: 1px;
    line-height: 27px;
    font-size: 16px;
    text-align: left;
	}
	
	
	
	
	
	
	
.gal-container{
	padding: 12px;
}
.gal-item{
	overflow: hidden;
	padding: 3px;
}
.gal-item .box{
	height: 350px;
	overflow: hidden;
}
.box img{
	height: 100%;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
}
.gal-item a:focus{
	outline: none;
}
.gal-item a:after{
	content:"\e003";
	font-family: 'Glyphicons Halflings';
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 3px;
	left: 3px;
	top: 3px;
	bottom: 3px;
	text-align: center;
    line-height: 350px;
    font-size: 30px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
	opacity: 1;
}
.modal-open .gal-container .modal{
	background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body{
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
	outline: none;
}
.modal-open .gal-item button.close span{
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow:none;
}
.gal-container .modal-dialogue{
	width: 80%;
}
.gal-container .description{
	position: relative;
	height: 40px;
	top: -40px;
	padding: 10px 25px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	text-align: left;
}
.gal-container .description h4{
	margin:0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}
@media (min-width: 768px) {
.gal-container .modal-dialog {
    width: 55%;
    margin: 50 auto;
}
}
@media (max-width: 768px) {
    .gal-container .modal-content{
        height:250px;
    }
	.menu {
    height: auto !important;
    min-height: 55px !important;
}

.navbar-brand > img {
    display: block;
    width: 137px;
    padding-left: 16px;
}
}



.blog {
    border: 1px solid #fefefe;
    padding: 0px 20px;
    border-radius: 14px;
    background: white;
    box-shadow: 0px 6px 28px rgba(0, 0, 0, 0.06);
	    margin-bottom: 40px;
}


.jumbotron {
background: #358CCE;
color: #FFF;
border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;
padding-bottom: 24px; }
.jumbotron small {
color: #FFF;
}
.tyr-hd{
font-size: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
}
.content p{
letter-spacing: 1px;
    line-height: 27px;
    font-size: 16px;
}

.content ul li{
letter-spacing: 1px;
    line-height: 27px;
    font-size: 16px;
}

.web-color{
color:#f77d0a;
}

.border{
width:100%;
float:left;
padding-bottom:30px;
border-bottom:1px solid black;
margin-bottom:20px;
}


  
	.coming-soon {
    width: 111px;
    position: absolute;
    background: black;
    padding: 2px 11px;
    color: white;
}
.coming-soon h4 {
    font-size: 14px;
    font-weight: 700;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}

	  	


.navbar-brand > img {
    display: block;
    width: 146px;
    padding-top: 7px;
}
.carousel-indicators .active {
    width: 35px;
    height: 5px;
    margin: 0;
    background-color: #fff;
    border-radius: 0px;
}
.carousel-indicators li {
    display: inline-block;
    width: 35px;
    height: 6px;
    margin: 0px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 0;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%) !impportant;

}


/*********************************************/
#mogo-header{
    position: relative;
    font-family: 'Montserrat', sans-serif;
    background: url("../img/bb.jpg")no-repeat center center / cover;
	
	/*  background: url("http://cdn7.bigcommerce.com/s-h0uuvhiwiy/product_images/theme_images/cleaverad__63300.jpg?t=1522027257")no-repeat center center / cover;*/
}

/*.abt-sec {
    background: url(http://cdn7.bigcommerce.com/s-h0uuvhiwiy/product_images/theme_images/cleaverad__63300.jpg?t=1522027257)no-repeat center center / cover;
    padding: 49px 0px;
    background-attachment: fixed;
}
*/
#mogo-header:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	background:linear-gradient(to bottom, rgba(78, 78, 78, 0.84), rgba(248, 126, 10, 0.7));

}
#mogo-header-inner{
    position: relative;
    z-index: 5;
}
/*=======================main navbar section===========================*/
#top-navbar{
    background: none;
    border: none;
    border-radius: 0;
}
#top-navbar .navbar-brand {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}
#top-navbar .navbar-nav > li > a{
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

#top-navbar .navbar-nav > li > a:hover, #top-navbar .navbar-nav > .active > a, #top-navbar .navbar-nav > .active > a:hover {
    color: #f77a08;
    border-color: #f77d0a;
    background: none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent !important;
}

#top-navbar .main-nav > li > a {
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    padding: 15px 5px 5px;
    margin: 0 12px;
    color: #fff;
    text-align: center;
}
#top-navbar .navbar-collapse{
    border-top-width: 0;
    padding-top: 10px;
    margin-top: 5px;
}

.fixed-me{
    transition: all .5s ;
}

.fixed-me{
    background-color:rgba(241, 114, 114, 0.96) !important;
    padding: 0 !important;
    margin-bottom: 5px;
    position: fixed;
    top:0;
    z-index:888;
    width: 100%;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.site-logo{
    padding: 15px 16px;
    margin: 15px 0;
}
.navbar-me{
    min-height: 70px;
    background-color: transparent;
    top: 0;
    border: 0;
    border-radius: 0;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.menu-collapsed-button{
    margin: 20px 15px 10px 15px !important;
}


/*======================main slider section style===================*/


#mogo-slider {
    padding: 40px 0 0;
}
#mogo-slider .carousel-inner {
    height: auto;
}
#mogo-slider .carousel-inner > .item {
    text-align: center;
    color: #fff;
}
#mogo-slider .carousel-indicators {
    width: 100%;
    left: 0;
    position: static;
    margin: 0;
    margin-top: 80px;
}
#mogo-slider .carousel-indicators li,
#mogo-slider .carousel-indicators li.active {
    float: left;
    width: 25%;
    height: auto;
    margin: 0;
    text-indent: initial;
    border-radius: 0;
    background: none;
    text-align: left;
    border: none;
}
#mogo-slider .carousel-indicators li .inner {
    border-top: 2px solid #f7eac4;
    position: relative;
    color: #faf3e0;
    text-transform: uppercase;
    margin: 0 12px;
    padding: 10px 0;
}
#mogo-slider .carousel-indicators li:hover .inner,
#mogo-slider .carousel-indicators li.active .inner {
    border-color: #fff;
    color: #fff;
}
#mogo-slider .carousel-indicators li:hover .inner:after,
#mogo-slider .carousel-indicators li.active .inner:after {
    content: "";
    position: absolute;
    left: 0;
    top: -2px;
    width: 60px;
    height: 2px;
    background: #f38181;
}
#mogo-slider .carousel-indicators li .number {
    font-weight: 700;
    font-size: 18px;
    margin-right: 3px;
}

/*==============slider content===================*/

#mogo-slider .mogo-slider-title {
    font-size: 31px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
    line-height: 42px;
}
#mogo-slider .mogo-slider-title .mogo-slider-sub {
    font-size: 19px;
    font-weight: 700;
    color: black;
}
.mogo-slider-title .mogo-slider-sub {
    display: block;
    text-transform: none;
    font-weight: 400;
    font-family: 'Kaushan Script', cursive;
    font-size: 20px;
    margin-bottom: 5px;
}
.mogo-slider-title{
    font-weight: 700;
    font-size: 25px;
    line-height: 1;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: #333;
    text-transform: uppercase;
}
.mogo-slider-sub {
    font-weight: 700;
    font-size: 25px;
    line-height: 1;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: #333;
}
.mogo-slider-title .mogo-slider-sub:after{
    background: #fff;
}
.mogo-slider-title:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 50px;
    height: 2px;
    background: #fff;
    transform: translateX(-50%);
}

.slider-btn{
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    text-align: center;
    border: 2px solid #fff;
    font-size: 12px;
    line-height: 100%;
}
.left-text{
    padding: 61px 50px 44px;
}
.wrk-h{
    margin-bottom: 23px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    color: #000000;
	position:relative;
}
.h300 {
    height: 367px;
}




/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  //CSS
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
.offer-inner {
    height: auto !important;
}
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  //CSS
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
.gal-item .box {
    height: 200px !important;
    overflow: hidden;
}
  
.title {
    font-size: 17px !important;
}
  
}